html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 938px;
	min-height: 1307px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#pu288
{
	z-index: 21;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 316px;
	left: 20px;
}

#pu288_position_content
{
	position: relative;
}

#u288
{
	z-index: 21;
	width: 916px;
	height: 27px;
}

#pu288_position_inner_content
{
	pointer-events: none;
	padding-bottom: 7px;
}

#pu295-4
{
	width: 0.01px;
	position: relative;
	left: -875px;
	top: 6px;
	pointer-events: auto;
}

#u295-4
{
	z-index: 30;
	width: 136px;
	margin-right: -10000px;
}

#u294-4
{
	z-index: 26;
	width: 141px;
	margin-right: -10000px;
	left: 178px;
}

#u2101-4
{
	z-index: 176;
	width: 121px;
	margin-right: -10000px;
	left: 359px;
}

#u293-4
{
	z-index: 22;
	width: 86px;
	margin-right: -10000px;
	left: 520px;
}

#u1322-4
{
	z-index: 38;
	width: 78px;
	margin-right: -10000px;
	left: 645px;
}

#u296-4
{
	z-index: 34;
	width: 74px;
	margin-right: -10000px;
	left: 762px;
}

#ppu240
{
	width: 0.01px;
	padding-bottom: 1px;
	margin-bottom: -3px;
	position: relative;
	margin-right: -10000px;
	margin-top: -18px;
	left: 20px;
}

#pu240
{
	width: 0.01px;
	position: relative;
}

#u240
{
	z-index: 2;
	width: 916px;
	margin-right: -10000px;
}

#u185-4
{
	z-index: 4;
	width: 307px;
	margin-right: -10000px;
	margin-top: 47px;
	left: 132px;
}

#u2070
{
	z-index: 8;
	width: 216px;
	margin-right: -10000px;
	margin-top: 38px;
	left: 588px;
}

#u191-4
{
	z-index: 13;
	width: 116px;
	margin-right: -10000px;
	margin-top: 151px;
	left: 228px;
}

#u239-4
{
	z-index: 17;
	width: 418px;
	margin-right: -10000px;
	margin-top: 255px;
	left: 75px;
}

#u2118
{
	z-index: 180;
	width: 434px;
	height: 74px;
	margin-right: -10000px;
	margin-top: 251px;
	left: 68px;
}

#pu68
{
	width: 0.01px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u68
{
	z-index: 10;
	width: 701px;
	padding-bottom: 338px;
	margin-right: -10000px;
	left: 215px;
}

#u1714-3
{
	z-index: 195;
	width: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 566px;
	left: 550px;
}

#u98
{
	z-index: 11;
	width: 1px;
	height: 557px;
	margin-right: -10000px;
	left: 214px;
}

#u66
{
	z-index: 12;
	width: 214px;
	padding-bottom: 32px;
	margin-right: -10000px;
}

#u2046
{
	z-index: 98;
	width: 217px;
	margin-right: -10000px;
	margin-top: 583px;
	left: 6px;
}

#u1425-4
{
	z-index: 99;
	width: 205px;
	min-height: 16px;
}

#u1424-4
{
	z-index: 103;
	width: 199px;
	min-height: 16px;
	margin-left: 6px;
	margin-top: 6px;
}

#u1426-4
{
	z-index: 107;
	width: 199px;
	min-height: 16px;
	margin-left: 18px;
	margin-top: 5px;
}

#u1422-4
{
	z-index: 111;
	width: 199px;
	min-height: 16px;
	margin-left: 6px;
	margin-top: 10px;
}

#u1421-4
{
	z-index: 115;
	width: 199px;
	min-height: 16px;
	margin-left: 18px;
	margin-top: 5px;
}

#u1423-4
{
	z-index: 119;
	width: 199px;
	min-height: 16px;
	margin-left: 6px;
	margin-top: 10px;
}

#u1428-4
{
	z-index: 123;
	width: 199px;
	min-height: 16px;
	margin-left: 18px;
	margin-top: 5px;
}

#u1427-6
{
	z-index: 127;
	width: 199px;
	min-height: 16px;
	margin-left: 6px;
	margin-top: 10px;
}

#u1420-6
{
	z-index: 133;
	width: 199px;
	min-height: 16px;
	margin-left: 18px;
	margin-top: 5px;
}

#u97
{
	z-index: 42;
	width: 1px;
	height: 555px;
	margin-right: -10000px;
	left: 214px;
}

#u2045
{
	z-index: 43;
	width: 217px;
	margin-right: -10000px;
	margin-top: 224px;
	left: 6px;
}

#u1371-4
{
	z-index: 44;
	width: 205px;
	min-height: 16px;
}

#u1375-4
{
	z-index: 48;
	width: 199px;
	min-height: 16px;
	margin-left: 6px;
	margin-top: 4px;
}

#u1366-4
{
	z-index: 52;
	width: 199px;
	min-height: 16px;
	margin-left: 18px;
	margin-top: 8px;
}

#u1373-4
{
	z-index: 56;
	width: 199px;
	min-height: 16px;
	margin-left: 6px;
	margin-top: 8px;
}

#u1370-4
{
	z-index: 60;
	width: 199px;
	min-height: 16px;
	margin-left: 18px;
	margin-top: 8px;
}

#u1372-6
{
	z-index: 64;
	width: 199px;
	min-height: 16px;
	margin-left: 6px;
	margin-top: 8px;
}

#u1374-4
{
	z-index: 70;
	width: 199px;
	min-height: 16px;
	margin-left: 18px;
	margin-top: 8px;
}

#u1368-6
{
	z-index: 74;
	width: 199px;
	min-height: 16px;
	margin-left: 6px;
	margin-top: 8px;
}

#u1376-4
{
	z-index: 80;
	width: 199px;
	min-height: 16px;
	margin-left: 18px;
	margin-top: 8px;
}

#u1367-6
{
	z-index: 84;
	width: 199px;
	min-height: 16px;
	margin-left: 6px;
	margin-top: 8px;
}

#u1369-8
{
	z-index: 90;
	width: 199px;
	min-height: 16px;
	margin-left: 18px;
	margin-top: 8px;
}

#u1482
{
	z-index: 139;
	width: 227px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 6px;
}

#u1351-4
{
	z-index: 172;
	width: 205px;
	min-height: 16px;
}

#u1323-4
{
	z-index: 140;
	width: 199px;
	min-height: 16px;
	margin-left: 6px;
	margin-top: 3px;
}

#u1324-4
{
	z-index: 144;
	width: 212px;
	min-height: 16px;
	margin-left: 6px;
	margin-top: 6px;
}

#u1325-4
{
	z-index: 148;
	width: 221px;
	min-height: 16px;
	margin-left: 6px;
	margin-top: 6px;
}

#u1326-4
{
	z-index: 152;
	width: 199px;
	min-height: 16px;
	margin-left: 6px;
	margin-top: 5px;
}

#u1327-4
{
	z-index: 156;
	width: 199px;
	min-height: 16px;
	margin-left: 18px;
	margin-top: 6px;
}

#u1328-4
{
	z-index: 160;
	width: 199px;
	min-height: 16px;
	margin-left: 18px;
	margin-top: 6px;
}

#u1329-4
{
	z-index: 164;
	width: 199px;
	min-height: 16px;
	margin-left: 18px;
	margin-top: 8px;
}

#u1330-4
{
	z-index: 168;
	width: 199px;
	min-height: 16px;
	margin-left: 18px;
	margin-top: 8px;
}

#u1388
{
	z-index: 181;
	width: 682px;
	padding-top: 65px;
	padding-right: 19px;
	padding-bottom: 2px;
	margin-right: -10000px;
	margin-top: 856px;
	left: 214px;
}

#u69
{
	z-index: 187;
	width: 589px;
	height: 1px;
}

#u87-4
{
	z-index: 183;
	width: 445px;
	min-height: 7px;
	margin-left: 72px;
	margin-top: 6px;
}

#u87-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 7px;
	margin: 6px 0px 0px 72px;
}

#pu89-4
{
	width: 0.01px;
	margin-left: 193px;
	margin-top: 6px;
	position: relative;
}

#u89-4
{
	z-index: 188;
	width: 203px;
	margin-right: -10000px;
}

#u89-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u208
{
	z-index: 182;
	width: 200px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 289px;
}

#u262
{
	z-index: 192;
	width: 1px;
	height: 450px;
	margin-right: -10000px;
	margin-top: 517px;
	left: 214px;
}

#u654
{
	z-index: 193;
	width: 214px;
	padding-bottom: 21px;
	margin-right: -10000px;
	margin-top: 908px;
}

#u2035
{
	z-index: 278;
	width: 214px;
	height: 60px;
	border-color: #000000;
	background-color: #FFFFE0;
	position: relative;
	margin-right: -10000px;
	margin-top: -25px;
}

#u655
{
	z-index: 194;
	width: 1px;
	height: 800px;
	border-color: #000000;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
	left: 214px;
}

#slideshowu1834
{
	z-index: 198;
	width: 0.01px;
	height: 539px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 239px;
}

#u1844-4
{
	position: absolute;
	z-index: 199;
	width: 70px;
	min-height: 30px;
	color: #000000;
	line-height: 1.4;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 472px;
	left: 599px;
}

#u1876
{
	position: absolute;
	z-index: 203;
	width: 604px;
	height: 470px;
	background-color: transparent;
	left: 73px;
}

#u1933
{
	z-index: 204;
	width: 604px;
	height: 470px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1942
{
	z-index: 206;
	width: 604px;
	height: 470px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1960
{
	z-index: 208;
	width: 604px;
	height: 470px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1960_img
{
	vertical-align: top;
	padding: 86px 50px;
}

#u1969
{
	z-index: 210;
	width: 604px;
	height: 470px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1969_img
{
	vertical-align: top;
	padding: 66px 33px;
}

#u1978
{
	z-index: 212;
	width: 604px;
	height: 470px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1978_img
{
	vertical-align: top;
	padding: 55px 151px;
}

#u1987
{
	z-index: 214;
	width: 604px;
	height: 470px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1987_img
{
	vertical-align: top;
	padding: 55px 150px;
}

#u1996
{
	z-index: 216;
	width: 604px;
	height: 470px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1933_clip,#u1942_clip,#u1996_clip
{
	overflow: hidden;
	width: 604px;
	height: 470px;
}

#u1933_img,#u1942_img,#u1996_img
{
	margin-left: -11px;
	margin-right: -11px;
}

#u2024
{
	z-index: 218;
	width: 604px;
	height: 470px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2024_img
{
	padding-top: 34px;
	padding-bottom: 34px;
	vertical-align: top;
}

#u1868
{
	position: absolute;
	z-index: 220;
	width: 60px;
	top: 19px;
}

#u1936
{
	z-index: 221;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1936:hover
{
	border-color: #000000;
	margin: 0px -10000px 0px 0px;
}

#u1936.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	margin: 0px -10000px 0px 0px;
}

#u1945
{
	z-index: 223;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
}

#u1945:hover
{
	border-color: #000000;
	margin: 55px -10000px 0px 0px;
}

#u1945.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	margin: 55px -10000px 0px 0px;
}

#u1963
{
	z-index: 225;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
}

#u1963:hover
{
	border-color: #000000;
	margin: 110px -10000px 0px 0px;
}

#u1963.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	margin: 110px -10000px 0px 0px;
}

#u1963_img
{
	margin-left: -8px;
	margin-right: -8px;
}

#u1972
{
	z-index: 227;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 166px;
}

#u1972:hover
{
	border-color: #000000;
	margin: 166px -10000px 0px 0px;
}

#u1972.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	margin: 166px -10000px 0px 0px;
}

#u1972_img
{
	margin-left: -6px;
	margin-right: -6px;
}

#u1981
{
	z-index: 229;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 221px;
}

#u1981:hover
{
	border-color: #000000;
	margin: 221px -10000px 0px 0px;
}

#u1981.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	margin: 221px -10000px 0px 0px;
}

#u1990
{
	z-index: 231;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 276px;
}

#u1990:hover
{
	border-color: #000000;
	margin: 276px -10000px 0px 0px;
}

#u1990.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	margin: 276px -10000px 0px 0px;
}

#u1981_img,#u1990_img
{
	margin-top: -13px;
	margin-bottom: -13px;
}

#u1999
{
	z-index: 233;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 331px;
}

#u1999:hover
{
	border-color: #000000;
	margin: 331px -10000px 0px 0px;
}

#u1999.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	margin: 331px -10000px 0px 0px;
}

#u1936_img,#u1945_img,#u1999_img
{
	vertical-align: top;
}

#u2027
{
	z-index: 235;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 386px;
}

#u2027:hover
{
	border-color: #000000;
	margin: 386px -10000px 0px 0px;
}

#u2027.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	margin: 386px -10000px 0px 0px;
}

#u1963_clip,#u1972_clip,#u1981_clip,#u1990_clip,#u2027_clip
{
	overflow: hidden;
	width: 60px;
	height: 45px;
}

#u2027_img
{
	margin-left: -4px;
	margin-right: -4px;
}

#u1835
{
	position: absolute;
	z-index: 237;
	width: 504px;
	top: 472px;
	left: 73px;
}

#u1939-4
{
	z-index: 238;
	width: 504px;
	min-height: 67px;
	background-color: transparent;
	color: #000000;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u1948-4
{
	z-index: 242;
	width: 504px;
	min-height: 67px;
	background-color: transparent;
	color: #000000;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u1966-4
{
	z-index: 246;
	width: 504px;
	min-height: 67px;
	background-color: transparent;
	color: #000000;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u1975-4
{
	z-index: 250;
	width: 504px;
	min-height: 67px;
	background-color: transparent;
	color: #000000;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u1984-4
{
	z-index: 254;
	width: 504px;
	min-height: 67px;
	background-color: transparent;
	color: #000000;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u1993-4
{
	z-index: 258;
	width: 504px;
	min-height: 67px;
	background-color: transparent;
	color: #000000;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u2002-4
{
	z-index: 262;
	width: 504px;
	min-height: 67px;
	background-color: transparent;
	color: #000000;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u2030-4
{
	z-index: 266;
	width: 504px;
	min-height: 67px;
	background-color: transparent;
	color: #000000;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u1841-4
{
	position: absolute;
	z-index: 270;
	width: 30px;
	min-height: 30px;
	color: #000000;
	line-height: 1.4;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 472px;
	left: 583px;
}

#u1875-4
{
	position: absolute;
	z-index: 274;
	width: 30px;
	min-height: 30px;
	color: #000000;
	line-height: 1.4;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 472px;
	left: 655px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background-image: url("../images/loading.gif");
	background-position: center center;
	background-repeat: no-repeat;
}

body
{
	padding-top: 18px;
}

